@charset "UTF-8";

/*変数*/
/*変数*/
/*mixin集*/
/*@mixin clearFix*/
/*中央揃え*/
/*@mixin centerWidth*/
/*中央揃え*/
/*二重線*/
/*@mixin bdtp*/
/*二重線*/
/*アニメーション動き*/
/*@mixin anime*/
/*アニメーション動き*/
/*白ボタンhover*/
/*@mixin hoverWh*/
/*白ボタンhover*/
/*メディアクエリ*/
/*@mixin mqSP*/
/*基本使わない　タブレットとスマホのアスペクト比でどうしても共通にスタイリングできない場合のみ*/
/*@mixin mqSPMicro*/
/*基本使わない　タブレットとスマホのアスペクト比でどうしても共通にスタイリングできない場合のみ*/
/*メディアクエリ*/
/*wh一括指定*/
/*@mixin wh($w,$h)*/
/*wh一括指定*/
/*前後景色一括指定*/
/*@mixin colorSet($color,$background)*/
/*前後景色一括指定*/
/*フォントサイズpxとrem一括指定*/
/*@mixin fs($font)*/
/*フォントサイズpxとrem一括指定*/
/*font lineHeight一括指定*/
/*@mixin fontLineHeight($font,$lh)*/
/*font lineHeight一括指定*/
/*mixin集*/

.eigokoro__special_petit__hidden {
  display: none;
}

.c-mainArea {
  overflow: hidden;
}

.p-w_def {
  width: 1000px;
  margin: 0 auto;
}

@media (max-width: 768px) {
  .p-w_def {
    width: 100%;
  }
}

.p-w_def_in {
  width: 800px;
  margin: 0 auto;
}

@media (max-width: 768px) {
  .p-w_def_in {
    width: calc(100% - 30px);
  }
}

.c-mainArea p {
  line-height: 1.6;
}

/* p-MainMV */
.p-MainMV {
  width: 1000px;
  height: 700px;
  margin: 0 auto;
  background: url(../img/page3/260121/260121_62037_mv_bg_pc.jpg) center 0 no-repeat;
}

@media (max-width: 768px) {
  .p-MainMV {
    width: 100%;
    height: auto;
    padding-bottom: 280px;
    background: url(../img/page3/260121/260121_62037_mv_bg_sp.jpg) center 0 no-repeat;
    background-size: 100% auto;
    -webkit-background-size: 100% auto;
  }

  .p-MainMV h1 img {
    width: 70%;
    padding-top: 35px;
  }
}

/* p-survey */
.p-survey {
  margin-top: -30px;
  padding-top: 26px;
}

.p-survey .p-box_in {
  background: url(../img/page3/s_bg.png) center 0 repeat;
  padding-top: 90px;
  padding-bottom: 116px;
}

.p-survey .p-intro ,.p-q3_txt{
  margin-bottom: 40px;
  color: #fff;
  font-size: 24px;
  letter-spacing: 2px;
  font-weight: bold;
  font-family: monospace;
  text-align: left;
}


.p-survey h3 {
  margin-bottom: 23px;
  font-size: 24px;
  line-height: 1.2;
  letter-spacing: 2px;
  color: #FFF362;
  font-weight: bold;
  text-align: left;
}

.p-survey ul {
  margin-bottom: 20px;
}

.p-survey li {
  width: 354px;
  float: left;
  margin-bottom: 20px;
}

.p-survey li:nth-child(even) {
  float: right;
}

.p-survey li strong {
  font-weight: bold;
}

.p-survey dt {
  margin-bottom: 10px;
}

.p-survey .p-q1_txt {
  margin-bottom: 70px;
}

.p-survey .p-q2_btm {
  margin-bottom: 68px;
}

.p-survey .p-q2_txt {
  margin-bottom: 27px;
}

.p-survey .p-q2_txt strong {
  font-weight: bold;
}

.p-survey .p-graph {
  margin-bottom: 41px;
  float: left;
}

.p-survey .p-q2_box {
  float: right;
  width: 430px;
  padding-top: 30px;
}

.p-survey .p-q2_box ul {
  margin-left: 8px;
  margin-top: 27px;
}

.p-survey .p-q2_box li {
  float: left;
  width: 177px;
  line-height: 23px;
}

.p-survey .p-q2_box li div {
  display: inline-block;
  width: 23px;
  height: 23px;
  margin-right: 12px;
  vertical-align: middle;
}

.p-survey .p-q2_box li.p-g1 div {
  background: #5FA9D4;
}

.p-survey .p-q2_box li.p-g2 div {
  background: #EA874E;
}

.p-survey .p-q2_box li.p-g3 div {
  background: #ACD16A;
}

.p-survey .p-q2_box li.p-g4 div {
  background: #CA418D;
}

.p-survey .p-q3_txt {
  margin-bottom: 32px;
  letter-spacing: 1.5px;
}

.p-survey .p-att {
  margin-top: 32px;
  font-size: 14px;
  font-size: 1.4rem;
}

@media (max-width: 768px) {
  .p-survey {
    margin-top: -13px;
    padding-top: 12px;
    background-size: 100% auto;
    -webkit-background-size: 100% auto;
  }

  .p-survey img {
    width: 100%;
  }

  .p-survey .p-box_in {
    padding-top: 35px;
    padding-bottom: 46px;
  }

  .p-survey .p-intro {
    margin-bottom: 40px;
    font-size: 18px;
    letter-spacing: 0;
  }

  .p-survey h3 {
    margin-bottom: 30px;
    font-size: 18px;
    letter-spacing: 0;
  }

  .p-survey ul {
    margin-bottom: 15px;
  }

  .p-survey li {
    width: 100%;
    float: none;
    margin-bottom: 13px;
  }

  .p-survey dt {
    font-size: 14px;
    font-size: 1.4rem;
  }

  .p-survey .p-q1_txt {
    margin-bottom: 50px;
  }

  .p-survey .p-q2_btm {
    margin-bottom: 42px;
  }

  .p-survey .p-q2_txt {
    margin-bottom: 42px;
  }

  .p-survey .p-graph {
    margin-bottom: 41px;
    float: none;
  }

  .p-survey .p-graph_txt {
    margin-bottom: 15px;
  }

  .p-survey .p-q2_box {
    float: none;
    width: 100%;
    padding-top: 0;
  }

  .p-survey .p-q3_txt {
    margin-bottom: 34px;
    font-size: 17.5px;
    letter-spacing: 0;
  }
}

/* p-order */
.p-order {
  z-index: 1;
  position: relative;
  margin-top: -25px;
  padding-top: 80px !important;
  padding-bottom: 60px;
  background: #fff;
}

.p-order h4 {
  text-align: center;
  margin-bottom: 45px;
}

.p-order ul {
  line-height: 1.6;
}

@media (max-width: 768px) {
  .p-order {
    margin-top: -11px;
    padding: 38px 0 52px 0;
    padding-top: 38px !important;
    padding-bottom: 30px;
    background-size: 100% auto;
    -webkit-background-size: 100% auto;
  }

  .p-order h4,
  .p-order ul {
    width: 90%;
    margin: 0 auto 5px auto;
  }

  .p-order h4 img,
  .p-order ul img {
    width: 100%;
  }
}

/* p-link */
.p-link {
  margin-top: 60px;
}

.p-link ul {
  width: 800px;
  margin: 0 auto;
}

.p-link li {
  float: left;
  width: 400px;
  margin-bottom: 30px;
}

.p-link li:last-child {
  margin-bottom: 0;
}

.p-link a {
  display: inline-block;
  background: url(/english/_common/img/arrRightBk.png) right center no-repeat;
  background-size: 7px;
  padding-right: 20px;
}

@media (max-width: 768px) {
  .p-link {
    font-size: 12px;
    font-size: 1.2rem;
    margin: 0;
    padding: 10px 15px 0px 15px;
    text-align: left;
  }

  .p-link ul {
    width: 100%;
  }

  .p-link li {
    float: none;
    width: 100%;
  }

  .p-link a {
    display: block;
  }
}

/* p-round */
.p-round {
  box-sizing: border-box;
  border-radius: 100% 100% 0 0 / 100px 100px 0 0;
  width: calc(100% + 40px);
  margin-top: -50px;
  margin-right: -20px;
  margin-left: -20px;
  padding-top: 50px;
}

@media (max-width: 768px) {
  .p-round {
    border-radius: 100% 100% 0 0 / 50px 50px 0 0;
    margin-top: -25px;
    padding-top: 25px;
    padding-right: 20px;
    padding-left: 20px;
  }
}

/*# sourceMappingURL=page3.css.map */

.otherArea {
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}

.otherArea h3 {
  font-size: 24px;
  margin-top: 32px;
  text-align: center;
  margin-bottom: 16px;
}

.otherArea .balloon__border {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
}

.otherArea__wrap {
  text-align: center;
  margin-bottom: 24px;
  height: 377px;
}

.otherArea__title {
  text-align: center;
  font-size: 30px;
  margin-bottom: 16px;
  font-weight: bold;
}

.otherArea__bnr {
  margin-bottom: 40px;
}

.otherArea__bnr .c-lineDetail__links__link {
  width: 100%;
  font-size: 18px;
}

.otherArea__base {
  max-width: 672px;
  margin: 0 auto;
}

.otherArea__list {
  width: 260px;
  margin: 0 auto;
}

.otherArea__list li {
  text-indent: -10px;
  line-height: 1.5;
}

.otherArea__list li:before {
  content: "●";
  color: #000;
}

.otherArea__list li.nd-list:before {
  content: none;
}

.otherArea__list__text {
  text-align: center;
}

.otherArea__list__title {
  background-color: #fff;
  text-align: center;
  width: 240px;
  height: 34px;
  font-size: 16px;
  line-height: 34px;
  margin: 0 auto;
  margin-top: 24px;
  margin-bottom: 8px;
  border-radius: 1000px;
}
.requestbtn {
  background-color: #d20010;
  color: #fff;
  border-radius: 100px;
  padding: 15px 60px;
  margin: 10px auto;
  display: inline-block;
}
.courseNav-head {
  text-align: center;
  font-weight: bold;
  margin-top: 80px;
  font-size: 28px;
}
@media (max-width: 768px) {
  .otherArea {
    padding-top: 5.3vw;
    padding-bottom: 5.3vw;
  }
  .otherArea h3 {
    font-size: 4.8vw;
    margin-bottom: 4.27vw;
  }
  .otherArea .balloon__border {
    font-size: 4.27vw;
  }
  .otherArea__wrap {
    margin-bottom: 4.27vw;
    height: 52vw;
  }
  .otherArea__title {
    font-size: 6.4vw;
    margin-bottom: 4.27vw;
  }
  .otherArea__bnr {
    margin-bottom: 17.07vw;
  }
  .otherArea__bnr .c-lineDetail__links__link {
    font-size: 4.27vw;
  }
  .otherArea__contents {
    padding: 0 5.3vw;
  }
  .otherArea__list {
    width: 71.64%;
  }
  .otherArea__list li {
    font-size: 3.47vw;
    text-indent: -1.97vw;
  }

  .otherArea__list__title {
    width: 58.67vw;
    height: 9.07vw;
    font-size: 3.73vw;
    line-height: 9.07vw;
    margin-top: 6.4vw;
    margin-bottom: 2.13vw;
  }
  .requestbtn {
    padding: 5% 20%;
  }
  .courseNav-head {
    margin-top: 50px;
    font-size: 20px;
  }
}

@media (min-width: 769px) {
  .c-supportArea__nav{
    padding-top: 20px;
  }
}
.c-price p.c-rncvArea__offerItem{
  line-height: 1.3;
}
.textColorYellow{
  color: #FFF362;
}

.c-wrap--shimajiro.c-price {
  padding-top: 80px;
}